Bug 205584 - icon isn't transparent on transparent panel
icon isn't transparent on transparent panel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks: FC6Desktop
  Show dependency treegraph
 
Reported: 2006-09-07 09:53 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 22:01:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for eggtray code. I suppose it could be ported to gtk+-2.10. (7.91 KB, patch)
2006-09-07 09:53 EDT, Bill Nottingham
no flags Details | Diff
patch with whitespace noise removed (3.45 KB, patch)
2006-09-07 09:56 EDT, Bill Nottingham
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2006-09-07 09:53:53 EDT
Description of problem:

SSIA.

Version-Release number of selected component (if applicable):

0.9.5-2

Patch (backported from upstream CVS) attached.
Comment 1 Bill Nottingham 2006-09-07 09:53:53 EDT
Created attachment 135760 [details]
patch for eggtray code. I suppose it could be ported to gtk+-2.10.
Comment 2 Bill Nottingham 2006-09-07 09:56:51 EDT
Created attachment 135764 [details]
patch with whitespace noise removed
Comment 3 Matthias Clasen 2006-09-07 22:01:52 EDT
thanks, fixed in 0.9.5-3
Comment 4 Matthias Saou 2006-09-15 09:01:38 EDT
Thanks to both for this fix. It seems like gaim could use the same kind of
improvement, if you feel like giving it a stab ;-)

Note You need to log in before you can comment on or make changes to this bug.